import service from '@/utils/request'

export const getTypeList = (data) => {
    return service({
        url: "/admin/getTypeList",
        method: 'post',
        data
    })
}

export const getGroupList = (data) => {
    return service({
        url: "/admin/getGroupList",
        method: 'post',
        data
    })
}

export const addType = (data) => {
    return service({
        url: "/admin/addType",
        method: 'post',
        data
    })
}

export const addGroup = (data) => {
    return service({
        url: "/admin/addGroup",
        method: 'post',
        data
    })
}

export const deleteType = (data) => {
    return service({
        url: "/admin/deleteType",
        method: 'post',
        data
    })
}

export const deleteGroup = (data) => {
    return service({
        url: "/admin/deleteGroup",
        method: 'post',
        data
    })
}
